Skip to main content
POST
Reorder sub-tasks

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Scopes

workspace:write

Create and update tasks, People, task context, notes, tags, reminders, and workspaces.

Path Parameters

taskId
string
required

Parent task id from list_tasks or search_tasks.

Required string length: 1 - 64

Body

application/json
subtaskIds
string[]
required
Maximum array length: 50

Sub-task id from list_subtasks.

Required string length: 1 - 64

Response

Success

reordered
boolean
required